//===フォーカス時
// 入力枠拡大表示のため
$(document).on("change", ".autosearch", function (e) {

  const search = document.getElementsByClassName('autosearch');
  var contents = $(this).closest(".contents");
  var btn_search = $(contents).find(".btn-search-before")
  var list = [];
  var click_flg = true;

  console.log($(btn_search));
  for (var i = 0; i < search.length; i++) {
    if(search[i].value == ""){
      click_flg = false;
    }
  }

  if (click_flg){
    btn_search.click();
  }

});


